@charset "Shift_JIS";


#wrapper {
	/*background: url(images/bg.png) repeat-x 0 0;*/
	font-size: 12px;
}

#wrapper * {
	line-height: 1.8;
}

#main {
	width: 860px;
	margin: 0 auto;
}

#contentHeader h2 {
	height: 300px;
	background: url(images/mainimage.jpg) no-repeat;
	text-indent: -9999px;
	margin-top: -1px;
}

#contentHeader p {
	display: none;
}

#main h3.cpInvitation {
	height: 70px;
	background: #000 url(images/invitation.png) no-repeat center center;
	text-indent: -9999px;
}

#cpOutline {
	padding-top: 10px;
}

.oubokikan {
	background: url(images/h_oubokikan.png) no-repeat;
}

.ouboshikaku {
	background: url(images/h_ouboshikaku.png) no-repeat;
}

.oubohouhou {
	background: url(images/h_oubohouhou.png) no-repeat;
}

.chuuijikou {
	background: url(images/h_chuuijikou.png) no-repeat;
}

#cpOutline h4 {
	height: 25px;
	text-indent: -9999px;
	margin-top: 28px;
	margin-bottom: 18px;
}

#cpOutline strong {
	font-size: 16px;
}

.cpFlowList {
	margin-bottom: 18px;
}

#cpOutline .cpFlowList li {
	margin-top: 18px;
}

.cpFlowList dd {
	margin-top: 6px;
}

.cpNotice li {
	padding-left: 1em;
	text-indent: -1em;
}

#cpAction {
	height: 70px;
	margin: 28px 0;
}

.makeAccount {
	float: left;
}

.cpEntry {
	float: right;
}

#cpAction strong {
	display: block;
	width: 424px;
	height: 70px;
	text-indent: -9999px;
}

#cpAction a:hover strong {
	filter: alpha(opacity=75);
	opacity: .75;
}

.makeAccount strong {
	background: url(images/btn_make-account.png) no-repeat 0 0;
}

.cpEntry strong {
	background: url(images/btn_entry.png) no-repeat 0 0;
}

#artistInfo {
	background-color: #d6d6d6;
}

#artistInfo h3 {
	height: 38px;
	margin-top: 28px;
	background-color: #000;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 38px;
	color: #fff;
	padding-left: 30px;
	border-bottom: solid 3px #30c100;
}

#artistInfo dl {
	padding: 12px 30px;
}

#artistInfo dt {
	float: left;
	padding-top: 18px;
}

#artistInfo dd {
	margin-left: 238px;
	padding: 18px 0;
	border-bottom: dotted 1px #999;
}

#artistInfo .profYear {
	font-weight: bold;
}

#artistInfo dd.muLinks {
	border: none;
}

.muIviewLink {
	width: 400px;
	height: 100px;
	overflow: hidden;
	padding-right: 8px;
	background: #fff url(images/h_iview-link.png) no-repeat right top;
	border: solid 1px #a4a4a4;
}

.muIviewLink a {
	float: left;
	margin-right: 8px;
}

.muIviewLink h5 {
	margin-top: 28px;
	color: #06c;
	font-size: 12px;
}

.muIviewLink p {
	font-size: 11px;
	color: #333;
	line-height: 1.4 !important;
}

.muTextLink {
	margin-top: 15px;
	width: 410px;
}

.muTextLink a {
	display: block;
	padding: 5px 8px;
	background: #333;
	color: #fff !important;
}

.muTextLink a:hover {
	text-decoration: none;
	color: #f90 !important;
}